Subject: Trainer Candidate - Pradhuman Singh Rawat
From: Pradhuman Singh Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 03:41:04 -0500

| | Tech Support Test

Name | Pradhuman Singh Rawat
E-mail | [email-masked]
Phone Number | (+91) 9013142313
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida 101

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | - | - | - | -
Previous Employer 1 | BSES rajdhani power limited | Junior associate IT | 30 November, 2019 | 28000
Previous Employer 2 | Samsung(KEC) | Electrical supervisor | 4 January, 2021 | 30000

If Selected, how much time do you need to join? | On immediate basis
Please briefly describe your work experience specifically in training? | I have done there complete setup of air filter unit and electrical distribution, Panal distribution Samsung (KEC). I am a team coordinator in BSES commercial department  worked on SAP(BILLING, DEMAND NOTE AND COMMERCIAL FEASIBILITY DUES CHECK AND  CONSUMER HELP DESK ETC.), GIS, GPS PATH FINDER, SCADA, AUTOCAD. and I have good knowledge about the act of electricity 2003. I made a dissertation on  THE ELECTRICITY ACT 2003 AND CONSUMER AWARENESS.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The toughest part of the job is definitely dealing with certain clients. When they give our company representatives a hard time, doing our job becomes tough. On the other hand, when you get a great client, and develop a strong relationship with them, it is probably the most rewarding parts of the work, throughout that we do many of our software upgrades on the weekend. That means that once every few months, we work on a Saturday. But, the good news is – the entire team is there. The weekend work is scheduled six months or so in advance. And, we get to take a weekday off for every day that we work on the weekend One of the most difficult parts of the job can be our limited advertising budget. We are expected to produce top-notch results with a small fund. However, the team is incredibly talented – and we are able to do much of the work in-house. With a little creativity, we have always found a way to meet our goals.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” service and delivering “great” service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

What according to you makes you a good candidate for this position?

I have developed many skills that I can leverage to successfully fulfill this role. I enjoy working with others, resolving customer inquiries and building feedback systems that help raise satisfaction rates. The opportunity to become a member of your team at your company offers me an outstanding chance to utilize my talents for serving your clientele in a professional and conscientious manner.

Some of the most significant skills I would utilize  outstanding communication ability, attention to detail and critical reasoning. I am also proud of my constant dedication to maintaining a positive work environment and assisting the development of everyone around me.
I will showcase all of the my potential.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |